

body { 
	max-width: 620px;
	margin: 0 auto 0 auto;
	padding: 0px 10px 0px 10px;
}
h1 { 
	font-family: Courier New, Courier;
	text-align: center; 
	margin: 30px auto 20px auto; 
}
h2 { 
	font-family: Courier New, Courier;
	text-align: center; 
	margin: 0px auto 20px auto; 
}
.navtop, .navbottom  {
	padding: 4px;
	border: 1px solid #aaa;
	background: #eee;
	text-align: center;
}
.navtop  {
	margin: 10px auto 0px auto;
}
.navbottom {
	margin: 40px auto 20px auto;
}
.navtop p, .navbottom p {
	font-family: Helvetica, Arial;
	font-size: 12pt;
	color: #777 !important;
	margin: 0px;
}
.navtop a, .navbottom a {
	color: #777 !important;
	text-decoration: none;
}
.main {
	min-height: 370px;
}
.main p {
	xfont-family: Courier New, Courier; 
	font-family: Garamond, Palatino, Times New Roman;
	font-size: 12pt;
	line-height: 20pt;
	text-indent: 30px;
}

a[href^="http"]:after {
	content: " " url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAVklEQVR4Xn3PgQkAMQhDUXfqTu7kTtkpd5RA8AInfArtQ2iRXFWT2QedAfttj2FsPIOE1eCOlEuoWWjgzYaB/IkeGOrxXhqB+uA9Bfcm0lAZuh+YIeAD+cAqSz4kCMUAAAAASUVORK5CYII=);    
}
a:link, a:visited { color: #222222; }
a:hover { color: cyan; }
a:active { color: blue; }

@media screen and (max-width: 630px) {
	.main p {
		margin-left: 15px;
		margin-right: 15px;
	}
}
